/* Zodiac Theme */

#userForm {
	margin-left:10px;
}


/* Inputs */

.rsform-input-box,
.rsform-text-box,
.rsform-password-box,
.rsform-calendar-box,
.rsform-captcha-box,
.rsform-select-box {
	background:#fff;
	border:1px solid #555;
	border-radius:3px;
	color:#222;
	padding: 3px;
	width:99%;
}

.rsform-input-box:focus,
.rsform-text-box:focus,
.rsform-password-box:focus,
.rsform-calendar-box:focus,
.rsform-captcha-box:focus,
.rsform-select-box:focus {
	border-color: #CC3333;
}

.formCaption2,
.formBody {
	margin-bottom:.75em;
}

.formRequired {
	color:#f91d0a;
}

.formBody {
	width: 100%;
}
/* Buttons */

.rsform-submit-button,
.rsform-button,
.rsform-reset-button {
	font-size: 1em;
	text-transform: uppercase;
}

.rsform-calendar-button {
	background: url(../images/ico-calendar.png) no-repeat center center;
	font-size: -30px;
	text-indent: -1234px;
	width: 24px;
	height: 24px;
	padding: 3px;
	border: 0;
	cursor: pointer;
}

.rsform-submit-button,
.rsform-button {
	background: #078833;
	border: solid 1px #0ACC4C;
	color: #fff;
	padding: 6px 12px;
}

.rsform-reset-button {
	background: #E5E3E3;
	border: solid 1px #ddd;
	color: #515151;
	padding: 6px 12px;
}

/* Blocks */

.rsform-block {
	overflow: hidden;
}

/* Errors */
.rsform-input-box.rsform-error,
.rsform-text-box.rsform-error,
.rsform-password-box.rsform-error,
.rsform-calendar-box.rsform-error,
.rsform-captcha-box.rsform-error,
.rsform-select-box.rsform-error {
	border: 2px solid #E1B2B3;
	background: #FBE3E4;
}

.rsform-block-security {
	border: 1px solid #bbb;
}

.rsform-block-security .formRequired {
	display:none;
}

.rsform-block-security .formBody img {
	border: 1px solid #555;
	margin-right:10px;
	padding:2px;
}

